<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <?php restorator_favicon(); ?>
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	
	<?php global $post, $restorator_options; ?>
	
	<?php restorator_preloader(); ?>
	
	<?php if( isset( $restorator_options['header_search'] ) && $restorator_options['header_search'] != 0) {
		get_template_part( 'templates/header/search_block' );
	} ?>
	
	<?php
		$restorator_header_style = 'header-top';
		$restorator_header_type = 'type1';
		if ( $restorator_header_type == 'type5' && $restorator_header_style != 'header-left' ) {
			echo '<div class="menu_creative_block"><div class="menu_creative_btn"></div><div class="menu-primary-menu-container-wrap">';
				wp_nav_menu( array( 'menu_class' => 'nav-menu', 'theme_location' => 'primary' ) );
			echo '</div></div>';
		}
	?>
	
	<div id="page-wrap">
		
		<?php 
			
			if ( is_404() ) {
				get_template_part( 'templates/header/header_layout' );
				get_template_part( 'templates/header/header-mobile' );
			} elseif ( is_search() ) {
				get_template_part( 'templates/header/header_layout' );
			} elseif( !is_object($post) ) {
				return;
			} elseif ( get_post_meta( $post->ID, 'restorator_disable_header', true ) !== 'disable' ) {
				get_template_part( 'templates/header/header_layout' );
				get_template_part( 'templates/header/header-mobile' );
			}
		?>
		
		<?php get_template_part( 'templates/page_title' ); ?>
		
		<div id="page-content">